httpd-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Tony Finch <...@dotat.at>
Subject Re: make depend
Date Tue, 26 Jan 1999 12:45:57 GMT
"Ralf S. Engelschall" <rse@engelschall.com> wrote:
>In article <E104pjQ-0000V9-00@fanf.noc.demon.net> you wrote:
>
>> Which version of gcc do you use for updating the makefile
>> dependencies? I've been using various revisions of 2.7.2 and my local
>> makefiles are different in that they have $(OSDIR)/os-inline.c instead
>> of $(INCDIR)/hsregex.h
>
>The missing os-inline.c in our distributed version might be a bug. The missing
>hsregex in your version is because you have to configure with
>--enable-rule=WANTHSREGEX before you do the "make depend".

Thanks for the replies. Since I'm either on Solaris 2.6 or FreeBSD,
Configure tells me that the OS regex library is enough. (I don't use
APACI because I like to use cvs to manage our various build-time
Configuration files.)

Speaking of Configure, there's a patch in PR#3649 which seems to have
been overlooked.

Tony.
-- 
f.a.n.finch  dot@dotat.at  fanf@demon.net

Mime
View raw message